{
  "okami.music.2005_tokyo_promo":             "Hiroshi Yamaguchi - 2005 Tokyo Game Show Promo/HD Credits (Okami)",
  "okami.music.agata_forest":                 "Masami Ueda - Agata Forest (Okami)",
  "okami.music.battle":                       "Masami Ueda - Exorcizing Evil (Okami)",
  "okami.music.capital_common":               "Hiroshi Yamaguchi - Sei-an City (Commoners' Quarter) I/II (Okami)",
  "okami.music.capital_cursed":               "Rei Kondoh - Cursed Sei-an City (Okami)",
  "okami.music.capital_noble":                "Hiroshi Yamaguchi - Sei-an City (Aristocratic Quarter) I/II (Okami)",
  "okami.music.cave_nagi":                    "Rei Kondoh - Cave of Nagi (Okami)",
  "okami.music.celestial_brush":              "Hiroshi Yamaguchi - Celestial Brush (Okami)",
  "okami.music.celestials":                   "Rei Kondoh - Theme of the Celestials (Okami)",
  "okami.music.cherry_blossom":               "Hiroshi Yamaguchi - Cherry Blossom Shower (Okami)",
  "okami.music.constellation_brush":          "Hiroshi Yamaguchi - Constellation (Rejuvenation) (Okami)",
  "okami.music.dragon_palace":                "Rei Kondoh - Dragon Palace (Okami)",
  "okami.music.festival":                     "Hiroshi Yamaguchi - Kamiki Festival (Okami)",
  "okami.music.fishing":                      "Hiroshi Yamaguchi - Fishing Assistance (Okami)",
  "okami.music.hana":                         "Masami Ueda - Hana Valley (Okami)",
  "okami.music.hana_cursed":                  "Hiroshi Yamaguchi - Cursed Hana Valley (Okami)",
  "okami.music.himiko_palace":                "Rei Kondoh - Himiko's Palace (Okami)",
  "okami.music.inn":                          "Masami Ueda - Sparrow Inn (Okami)",
  "okami.music.issun":                        "Hiroshi Yamaguchi - Issun's Theme (Okami)",
  "okami.music.junior_double_triple_whopper": "Rei Kondoh - Fight with Whopper (Okami)",
  "okami.music.kaguya":                       "Masami Ueda - Theme of Kaguya I/II (Okami)",
  "okami.music.kamiki":                       "Masami Ueda - Kamiki Village I/II (Okami)",
  "okami.music.kamiki_past":                  "Hiroshi Yamaguchi - Kamiki's Sorrowful Tradition (Okami)",
  "okami.music.kamui":                        "Hiroshi Yamaguchi - Kamui of the Northern Lands I/II (Okami)",
  "okami.music.kokari":                       "Rei Kondoh - Good News for Kokari (Okami)",
  "okami.music.kokari_dilemma":               "Rei Kondoh - Kokari's Dilemma (Okami)",
  "okami.music.konohana":                     "Hiroshi Yamaguchi - The Konohana Shuffle (Okami)",
  "okami.music.kusa":                         "Hiroshi Yamaguchi - Kusa Village I/II (Okami)",
  "okami.music.kushi_ride":                   "Rei Kondoh - Kushi's Ride (Okami)",
  "okami.music.lake_harami":                  "Masami Ueda - Lake Harami (Okami)",
  "okami.music.moon_tribe":                   "Rei Kondoh - Theme of the Moon Tribe (Okami)",
  "okami.music.mr_orange":                    "Hiroshi Yamaguchi - Mr. Orange Appears (Okami)",
  "okami.music.mr_orange_dance":              "Masami Ueda - Mr. Orange's Flower Dance (Okami)",
  "okami.music.ninetails":                    "Rei Kondoh - Battle of Ninetails (Okami)",
  "okami.music.okami_prototype_1":            "Masami Ueda - Okami Image Song Prototype I (Okami)",
  "okami.music.okami_prototype_2":            "Masami Ueda - Okami Image Song Prototype II (Okami)",
  "okami.music.okami_prototype_3":            "Masami Ueda - Okami Image Song Prototype III (Okami)",
  "okami.music.oki":                          "Hiroshi Yamaguchi - Oki's Theme (Okami)",
  "okami.music.oni":                          "Masami Ueda - Oni Island (Okami)",
  "okami.music.orochi_1":                     "Rei Kondoh - Battle of Orochi 1 (Okami)",
  "okami.music.orochi_2":                     "Rei Kondoh - Battle of Orochi 2 (Okami)",
  "okami.music.rao":                          "Rei Kondoh - Theme of Rao (Okami)",
  "okami.music.rising_sun":                   "Rei Kondoh - Rising Sun (Okami)",
  "okami.music.ryoshima":                     "Hiroshi Yamaguchi - Ryoshima Coast I/II (Okami)",
  "okami.music.shinshu":                      "Masami Ueda - Shinshu Field I/II (Okami)",
  "okami.music.sleepy":                       "Masami Ueda - Sleepy's Theme (Okami)",
  "okami.music.susano_battle":                "Masami Ueda - Susano's Battle (Okami)",
  "okami.music.susano_lazy":                  "Masami Ueda - Susano Skips Training (Okami)",
  "okami.music.susano_ready":                 "Masami Ueda - Susano is Ready (Okami)",
  "okami.music.susano_ride":                  "Masami Ueda - Susano Goes for a Ride (Okami)",
  "okami.music.tama":                         "Masami Ueda - Tama's Theme (Okami)",
  "okami.music.title":                        "Masami Ueda - Title Screen (Okami)",
  "okami.music.tsuta":                        "Hiroshi Yamaguchi - Tsuta Ruins (Okami)",
  "okami.music.twin_demons":                  "Rei Kondoh - Battle of the Twin Demons (Okami)",
  "okami.music.waka":                         "Hiroshi Yamaguchi - Enter Waka (Okami)",
  "okami.music.waka_battle":                  "Hiroshi Yamaguchi, Masami Ueda - Waka's Promenade ~ Playing with Waka (Okami)",
  "okami.music.water_dragon":                 "Rei Kondoh - Water Dragon's Rampage (Okami)",
  "okami.music.wepkeer":                      "Masami Ueda - Wep'keer I/II (Okami)",
  "okami.music.wepkeer_prototype":            "Masami Ueda - Wep'keer Prototype Version I/II (Okami)",
  "okami.music.yami":                         "Rei Kondoh - Yami (Okami)",
  
  "okamiden.music.agata_underwater":          "Rei Kondoh - Agata Forest Submerged in Water (Okamiden)",
  "okamiden.music.battle":                    "Rei Kondoh - Spirit Supression (Okamiden)",
  "okamiden.music.capital_noble":             "Rei Kondoh - Sei-an City (Nobles' Quarter) (Okamiden)",
  "okamiden.music.cave_nagi":                 "Rei Kondoh - Cave of Nagi (Okamiden)",
  "okamiden.music.chibi_crisis":              "Rei Kondoh - Chibiterasu's Crisis (Okamiden)",
  "okamiden.music.credits":                   "Rei Kondoh - Credits (Okamiden)",
  "okamiden.music.demon_market":              "Rei Kondoh - Demon Market (Okamiden)",
  "okamiden.music.eclipse":                   "Rei Kondoh - Eclipse (Okamiden)",
  "okamiden.music.hana":                      "Rei Kondoh - Hana Valley (Okamiden)",
  "okamiden.music.ishaku":                    "Rei Kondoh - Ishaku's Theme (Okamiden)",
  "okamiden.music.issun":                     "Rei Kondoh - Issun's Theme (Okamiden)",
  "okamiden.music.kurow":                     "Rei Kondoh - Kurow's Theme (Okamiden)",
  "okamiden.music.okamiden":                  "Rei Kondoh - Okamiden: Chiisaki Taiyou (Okamiden)",
  "okamiden.music.pagoda":                    "Rei Kondoh - Five-storied Pagoda (Okamiden)",
  "okamiden.music.ruin":                      "Rei Kondoh - Underground Ruin (Okamiden)",
  "okamiden.music.ruin_depths":               "Rei Kondoh - Underground Ruin Depths (Okamiden)",
  "okamiden.music.ryoshima_north":            "Rei Kondoh - Ryoshima Coast North (Okamiden)",
  "okamiden.music.ryoshima_south":            "Rei Kondoh - Ryoshima Coast South (Okamiden)",
  "okamiden.music.susano":                    "Rei Kondoh - Susano's Theme (Okamiden)",
  "okamiden.music.thunder":                   "Rei Kondoh - Thundercloud (Okamiden)",
  "okamiden.music.thunder_trial":             "Rei Kondoh - The Thunder Gods' Trial (Okamiden)",
  "okamiden.music.yakushi":                   "Rei Kondoh - Yakushi Village (Okamiden)"
}